Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Java AST WALA Test Plug-in
Bundle-SymbolicName: com.ibm.wala.cast.java.test
Bundle-Version: 1.0.0
Bundle-Activator: com.ibm.wala.cast.java.test.TestPlugin
Bundle-Vendor: IBM
Require-Bundle: com.ibm.wala.core.tests,
 com.ibm.wala.cast.java,
 com.ibm.wala.cast,
 com.ibm.wala.core,
 org.eclipse.core.runtime,
 org.junit4
Eclipse-LazyStart: true
Export-Package: com.ibm.wala.cast.java.test
